.help-page {
    padding: 20px;
  }
  
  h1 {
    text-align: center;
  }
  
  .card-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  
  .attribute-card {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin: 20px;
  }
  
  .attribute-card a {
    font-size: 20px;
    margin: 0;
  }
  
  .attribute-card p {
    margin: 10px 0;
  }

  